<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/3.7" minimumPatchLevel="0">
  <id>com.zibumi.magnificentseal</id>
  <name>Magnificent Seal</name>
  <versionNumber>1.0</versionNumber>
  <filename>MagnificentSeal</filename>
  <supportedProfiles>extendedDesktop desktop</supportedProfiles>
  <description> 
        <text xml:lang="en">Magnificent Seal is a hidden object game developed by Zibumi Games.</text> 
  </description> 
  <copyright>Copyright (c) 2012 Zibumi Games</copyright> 
  <programMenuFolder>Magnificent Seal</programMenuFolder>
  <initialWindow>
    <maximizable>false</maximizable>
    <minimizable>true</minimizable>
    <resizable>false</resizable>
    <content>output/_magnificent.swf</content>
    <title>Magnificent Seal</title>
    <visible>true</visible>
    <transparent>false</transparent>
    <renderMode>cpu</renderMode>
    <systemChrome>standard</systemChrome>
  </initialWindow>
  <icon>
    <image16x16>icons/icon_set_desktop/icon16.png</image16x16>
    <image32x32>icons/icon_set_desktop/icon32.png</image32x32>
    <image48x48>icons/icon_set_desktop/icon48.png</image48x48>
    <image128x128>icons/icon_set_desktop/icon128.png</image128x128>
  </icon>
</application>